.padding-gambar {
    padding-top: 2rem;
}

.layout {
    display: flex;
    flex-wrap:wrap;
}

.each-btn {
    width:25%;
    margin-bottom: 15px;
}

.btn {
    background-color: #D8AC0E;
    color: black;
    width: 80%; 
    font-size:9pt;
    font-family: 'Source Sans Pro', sans-serif;
}

.btn:hover {
    transition: 0.5s;
    color: white;
    background-color: rgb(85, 68, 7);
    cursor: pointer;
}

.btn-info {
    font-family: 'Source Sans Pro', sans-serif;
    width: 100px;
    border-radius: 5px;
    margin-right: 30px;
    float:right;
}

.btn-info:focus {
    color: black;
    font-weight: bold;
    background-color: rgb(144, 225, 231)
}

.menu {
    display: grid;
    align-items: baseline;
}

.pop-up-menu {
    display: grid;
    justify-items: center;
    align-items: center;
    background-color: antiquewhite;
    border-radius: 20px;
    width: 400px;
    height: 100px;
    opacity: 0.8;
}

.pop-up-menu h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    color: black;
    text-align: center;
}

.button-pilih {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #D8AC0E;
    border-radius: 10px;
    padding: 1rem;
    color: black;
    width: 140px;
    height: 25px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

.button-pilih:hover {
    transition: 0.5s;
    color: white;
    background-color: rgb(85, 68, 7);
    cursor: pointer;
}


#buttondetail {
    width: 600px;
    height: 60px;
    background: #D8AC0E;
    border-radius: 20px;

}

#buttonfind {
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #D8AC0E;
    border-radius: 20px;
    padding: 1rem;
    color: black;
    width: 167px;
    height: 32px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
}

#buttonfind:hover {
    transition: 0.5s;
    color: white;
    background-color: rgb(85, 68, 7);
    cursor: pointer;
}

#myInput {
    box-sizing: border-box;
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 45px;
    border: none;
    border-bottom: 1px solid #ddd;
}

#myInput:focus {
    outline: 3px solid #ddd;
}

.dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: #FFF380;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    min-width: 230px;
    overflow: auto;
    border: 1px solid #ddd;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}


/** FONT **/
.choose {
    width: 335px;
    height: 40px;

    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    display: flex;
    align-items: center;

    color: rgba(0, 0, 0, 0.29);
}